<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
<audio id="player"></audio>
<div id="player-section" class="fixed-footer show-on-play">
	<div id="player-options-overlay" style="display:none;">
		<div id="player-options">
			<button id="continue-random-tracks-button">Continue with random songs</button>
			<button id="continue-artist-random-tracks-button">Continue with random songs of Artist</button>
		</div>
	</div>
	<link href="https://fonts.googleapis.com/css?family=Merienda" rel="stylesheet">
	<div class="embedded-player-foreground no_selection" style="padding-bottom: 20px; background: #e65c00; background: #e65c00;background: -webkit-linear-gradient(to right, #F3921B, #FFD500);background: linear-gradient(to right, #F3921B, #FFD500);">
		<div class="song-badge-container player-widget-left" style="position: absolute;width: 520px !important;left: 0px; top: -20px;">
			<div class="song-badge-info" style="width: 520px !important; position: relative;top: 20px !important;">
				<div>
					<div id="player-title" class="player-song-name clickable"style="display: inline-block;color: white;font-family: 'Merienda', cursive;"></div>
					<div style="display: inline-block; position: relative; top: -10px; color: white;font-family: 'Merienda', cursive;">by</div>
					<div id="player-artist" style="display: inline-block; position: relative; top: -2px; color: white;font-family: 'Merienda', cursive;"class="player-artist-name clickable"></div>
				</div>
					<div id="track-description-in-player" class="player-description" style="font-size: 16px; color: white; position: relative; top: -15px">
						<%=data.license.description.substring(0, 45) + ".." || "Find this track and others on musicoin.org"%>
					</div>
			</div>
		</div>
		<div class="player-widget-right" style="position: relative;width: 520px;top: 78px; left: -5px; height: 100px">
			<div class="embedded-player-controls" style="margin-top: -40px !important; position: relative;left: -65px;">
				<div class="player-controls-wrapper">
					<div class="player-controls">
						<div class="play-button-wrapper player-button clickable" title="Play" onclick="musicoin.audioPlayer.togglePlayState()" style="position: relative;left: 10px; top: -5px; color: white">
							<i id="player-play-button" class="fas fa-play player-control" aria-hidden="true" style="color: white"></i>
							<i id="player-pause-button" class="fas fa-pause player-control" aria-hidden="true"></i>
						</div>
					</div>
					<div class="player-progress" style="position: relative;left: 65px;top: -40px;">
						<div id="player-time-played" class="player-time-field big-screen-only" style="color: white">00:00</div>
						<div class="progress-spread">
							<div id="player-progress" class="progress-bar progress-background" style="color: #fbbf02"></div>
							<div id="player-progress-div" class="progress-bar progress-foreground" style="color: #fbbf02"></div>
							<div id="progress-thumb" class="progress-thumb draggable ui-widget-content" style="color: white !important"></div>
						</div>
						<div id="player-time-left" class="player-time-field" style="color: white">00:00</div>
					</div>
				</div>
				<div class="player-extra-controls-wrapper" style="position: relative;top: -15px; left: 50px">
					<div id="player-tip-button" title="Send a tip" class="player-tip-button player-button extra-control clickable" context-type="Release" recipient="">
						<i class="fas fa-sign-language" aria-hidden="true" style="color: white"></i>
					</div>
					<div title="Show or hide the playlist" class="queue-wrapper player-button extra-control clickable">
						<i id="play-queue-trigger" class="fas fa-list-ul play-queue-trigger clickable" aria-hidden="true"></i>
						<i id="play-queue-count" class="queue-size" aria-hidden="true">0</i>
					</div>
				</div>

			</div>
			<div class="musicoin-declaration-banner">
				<a href="https://medium.com/@musicoin/musicoin-project-white-paper-v2-0-6be5fd53191b" target="_blank" style="color: black; position: relative ; bottom: 25px; right: 15px; color: white;font-family: 'Merienda', cursive;">You play for free, Musicoin pays to musicians!</a>
			</div>
		</div>
	</div>
	<!-- <div id="player-background" class="player-background" style="background-image: url('')"></div> -->
</div>
